﻿

.gray {
	color: #666970;
}


.gray p {
	color: #666970;
}


.gray-bg {
	background: #666970;
}

.row {
  max-width: 75rem;
  margin-right: auto;
  margin-left: auto;
  display: flex;
  flex-flow: row wrap; }

  .row .row {
    margin-right: -0.625rem;
    margin-left: -0.625rem; }

    .row .row.collapse {
      margin-right: 0;
      margin-left: 0; }

  .row.expanded {
    max-width: none; }

    .row.expanded .row {
      margin-right: auto;
      margin-left: auto; }

  .row:not(.expanded) .row {
    max-width: none; }


.column.row.row, .row.row.columns {
  float: none;
  display: block; }


.row .column.row.row, .row .row.row.columns {
  margin-right: 0;
  margin-left: 0;
  padding-right: 0;
  padding-left: 0; }

  .text-block:first-of-type .row {
    margin-top: 50px; }

  .signup-form .row {
    margin-right: -.5em;
    margin-left: -.5em; }
a:link.view-all,a:visited.view-all,a:hover.view-all{font-style:normal;text-align:center;width:220px;background-color:#dc8c52;height:40px;line-height:40px;margin:20px auto 0;text-decoration:none;font-size:13px;text-transform:uppercase;display:block;clear:both;color:#fff}
a:link.view-all-b,a:visited.view-all-b,a:hover.view-all-b{font-style:normal;text-align:center;width:220px;height:40px;line-height:40px;margin:0 auto;text-decoration:none;font-size:13px;text-transform:uppercase;display:block;clear:both;color:#dc8c52}
a:link.view-all-c,a:visited.view-all-c,a:hover.view-all-c{float:right;font-style:normal;text-align:right;width:220px;height:40px;line-height:40px;margin:0 auto 40px;text-decoration:none;font-size:13px;text-transform:uppercase;display:block;clear:both;color:#dc8c52}

.nav-links.clearfix {
	margin-bottom:30px;
	padding:15px 0;
	border-top:1px solid #eee;
	border-bottom:1px solid #eee;
	margin-top:30px;
	text-transform:uppercase;
}

.content-portfoliophp .nav-links.clearfix {
	margin-top:20px;
}

			.photostream .thumb { margin-right: 37px; }

		#featured, #sidebar, .latest .thumb, .entry .thumb, .post a.more, .wp-pagenavi span.pages, #footer-bottom   { display: none; }

.sub-menu .menu-item-has-children:after { color: #fff }

.clr{clear:both;overflow:hidden;height:0;}

div.yt_post_item div.yt_meta_img_theme1 {
	float: right;
    padding-top:5px;
	padding-right: 10px;
    padding-left: 5px;
}


.loading-box .loading-image {
	display:block;
	text-align:center;
	padding-top:20px;
}

img.search_trigger {
    float: right;
}

	
	.smue-szp_primary_nav.floatleft .main-navigation ul ul:before,
	.smue-szp_primary_nav.floatleft .main-navigation ul ul:after {
		display: none;
	}

.recentcomments a{display:inline !important;padding:0 !important;margin:0 !important;}


	.copyright,
	.scroll-top,
	.powered {
		float: left;
	}

.copyright, .scroll-top, .powered{ float:none; text-align:center;}

.copyright, .powered{ float:none; text-align:center; width:100%;}

.copyright{text-align:left}

.footer-takeover .copyright{padding:12px 0;text-align:left}
.site-header .custom-logo-link,.site-header .site-logo-anchor,.site-header .site-logo-link{display:block;margin-bottom:0}
.site-header .custom-logo-link img,.site-header .site-logo-anchor img,.site-header .site-logo-link img{max-width:210px}
.custom-logo-link,.site-branding,.site-header-cart,.site-logo-anchor,.site-logo-link,.site-search{margin-bottom:1.41575em}
.field-name-field-node-filter .field-items{display:table-row;}
.field-label-inline .field-label,.field-label-inline .field-items{float:left;}

.icone{margin-left: 50px; margin-top: 30px; float: left;}

.icone-seletor{width: 30px; height: 40px; float: left; margin-top: 5px; margin-left: 10px;}
